## virtualbmc 2.2.2

=== debian/changelog ===
virtualbmc (2.2.2-0ubuntu3) kinetic; urgency=medium

  * d/rules: Enable systemd service by default

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 18 Aug 2022 14:59:53 -0700

virtualbmc (2.2.2-0ubuntu2) kinetic; urgency=medium

  * d/copyright: Fix debian/ copyright.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 Aug 2022 15:41:34 -0400

virtualbmc (2.2.2-0ubuntu1) kinetic; urgency=low

  * Initial release.

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 29 Jul 2022 12:41:35 -0700
