=== debian/control ===
Source: virtualbmc
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Lena Voytek <lena.voytek@canonical.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pbr,
 python3-libvirt,
 python3-zmq,
 python3-cliff,
 python3-pyghmi,
 python3-oslotest
Standards-Version: 4.6.0
Homepage: https://opendev.org/openstack/virtualbmc
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/virtualbmc
Testsuite: autopkgtest-pkg-python

Package: virtualbmc
Architecture: all
Depends:
 python3-virtualbmc (= ${source:Version}),
 ${misc:Depends},
Description: A virtual BMC for controlling virtual machines using IPMI commands
 The VirtualBMC tool simulates a Baseboard Management Controller (BMC) by
 exposing IPMI responder to the network and talking to libvirt at the host
 vBMC is running at to manipulate virtual machines which pretend to be bare
 metal servers.
 .
 This package contains the virtual BMC server.

Package: python3-virtualbmc
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: A virtual BMC for controlling virtual machines using IPMI commands
 The VirtualBMC tool simulates a Baseboard Management Controller (BMC) by
 exposing IPMI responder to the network and talking to libvirt at the host
 vBMC is running at to manipulate virtual machines which pretend to be bare
 metal servers.
 .
 This package contains the Python 3 module.
