=== debian/control ===
--- 
+++ 
@@ -7,14 +7,22 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-pbr (>= 2.0.0),
+ python3-sphinx (>= 2.0.0),
  python3-setuptools,
 Build-Depends-Indep:
- python3-pbr,
- python3-libvirt,
- python3-zmq,
- python3-cliff,
- python3-pyghmi,
- python3-oslotest
+ python3-cliff (>= 2.8.0),
+ python3-libvirt (>= 6.0.0),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-oslotest (>= 1:3.2.0),
+ python3-pyghmi (>= 1.2.0),
+ python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
+ python3-stestr (>= 1.0.0),
+ python3-subunit (>= 1.0.0),
+ python3-testrepository (>= 0.0.18),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
+ python3-zmq (>= 19.0.0),
 Standards-Version: 4.6.0
 Homepage: https://opendev.org/openstack/virtualbmc
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/virtualbmc
@@ -36,6 +44,11 @@
 Package: python3-virtualbmc
 Architecture: all
 Depends:
+ python3-cliff (>= 2.8.0),
+ python3-libvirt (>= 6.0.0),
+ python3-pbr (>= 2.0.0),
+ python3-pyghmi (>= 1.2.0),
+ python3-zmq (>= 19.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: A virtual BMC for controlling virtual machines using IPMI commands
